body { font-size: 20px; }
body.front { background: #ede0c2 url("img/topography.svg"); }
footer { position: relative; overflow: hidden; }
body.no-scroll { overflow: hidden; }

.video--responsive { position: relative; padding-bottom: 56.25%; height: 0; }
.video--responsive video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; }

/*HEADER*/

.header { display: flex; width: 100%; height: 100px; background: #E0DE05; justify-content: space-between;
    padding: 0 30px; align-items: center; box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5); transition: .3s; }
.header.scroll { position: fixed; top: 0; left: 0; height: 50px; z-index: 10; transition: .3s; }

.branding { width: 260px; }
.branding__img { width: 260px; transition: .3s; }
.scroll .branding__img { width: 125px; transition: .3s; }

.menu { margin: 0 auto; }
.menu__lvl-0 { padding: 0; margin: 0; }
.menu__item { display: inline-block; }
.menu__link { text-transform: uppercase; font-size: 18px; padding: 31px 25px; font-family: GotchaGothic, sans-serif;
    color: #1e1e1c; transition: .3s; border-bottom: 5px solid transparent; }
.scroll .menu__link { padding: 5px 25px; }
.menu__link:hover { opacity: .7; transition: .3s; border-bottom-color: #000; }
.menu__link.is-active { border-bottom-color: #000; }


.social { width: 220px; position: relative; display: flex; justify-content: center; flex-direction: column;
    align-items: flex-end; height: 100%; margin: 0; }
.header .social__links { display: flex; transition: .3s; }
.header.scroll .social__links { display: flex; margin-bottom: -6px; transition: .3s; }
.header .social__svg { display: block; }
.header .social--facebook { margin-right: 10px; }

.arrow { position: absolute; }
.arrow--social { transform: rotate(115deg); top: -15px; right: 20px; width: 134px; transition: .3s; }
.scroll .arrow--social { width: 80px; right: 30px; transition: .3s; }

#block-languageswitcher { margin: 0 0 0 20px; }
#block-languageswitcher ul,
#block-languageswitcher li { padding: 0; margin: 0; list-style: none; transition: .3s; }
#block-languageswitcher li.is-active { display: none; }
#block-languageswitcher li:hover { opacity: .6; transition: .3s; }

@media (max-width: 1400px) {
    .menu__link { padding: 31px 7px; }
}

@media(max-width: 1150px) {
    .branding { width: 200px; }
    .branding__img { width: 200px; transition: .3s; }
    .social { width: 200px }
}

@media (max-width: 1060px) {
    #block-languageswitcher { order: 3; }

    #nav-icon { width: 35px; height: 27px; position: relative; cursor: pointer; display: block;
        -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out; transform: rotate(0deg); }
    #nav-icon span { display: block; position: absolute; height: 5px; width: 100%; background: #1e1e1c; opacity: 1;
        -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); left: 0;
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out; }
    #nav-icon span:nth-child(1) { top: 0; }
    #nav-icon span:nth-child(2),
    #nav-icon span:nth-child(3) { top: 10px; }
    #nav-icon span:nth-child(4) { top: 20px; }
    #nav-icon.open span:nth-child(1) { top: 18px; width: 0; left: 50%; }
    #nav-icon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg); transform: rotate(45deg); }
    #nav-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg); transform: rotate(-45deg); }
    #nav-icon.open span:nth-child(4) { top: 18px; width: 0; left: 50%; }

    .menu__lvl-0 { display: none; background: #eaddc0; position: absolute; top: 100px; right: 0; z-index: 100;
        box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5); height: calc(100vh - 100px); min-width: 250px; }
    .scroll .menu__lvl-0 { top: 50px; height: calc(100vh - 50px); }
    .menu__item { display: block; padding: 10px 20px; }
    .menu__link { border: none; padding: 10px 20px; font-size: 24px; }
    .menu__link.is-active { opacity: .7; }
    .menu { order: 2; margin: 0 15px 0 0; }
    header .social { margin: 0 30px 0 auto; }
    header .social__container { display: none; }
    .header { padding: 0 15px; }
    .branding__img { width: 180px; }
}

@media(max-width: 420px) {
    .branding { width: 140px; }
    .branding__img { width: 140px; }
}

@media(max-width: 360px) {
    #block-languageswitcher { margin: 0; }
    .header { padding: 0 15px 0 0; }
    header .social { margin: 0 15px 0 auto; }
}

/*HEADER END*/

/*SLIDER*/

.slider { position: relative;
    background: linear-gradient(180deg, rgba(255,255,255,0) 90%, rgba(237,224,194,1) 100%);}
.slider__img { width: 100%; height: auto; }
.slider__background picture { width: 100%; height: auto; }
.slider__background img { width: 100%; height: auto; }
.slider__navigation { position: absolute; bottom: 40px; display: flex; justify-content: center; width: 100%; }
.slider__arrow { width: 50px; display: flex; }
.slider__arrow img { width: 100%; height: auto; }
.slider__slides { margin-bottom: 0; z-index: -1; }
.slick-dots { position: static; display: flex; }
.slick-dots li { align-self: center; }
.slick-dotted.slick-slider { margin-bottom: 0; }
.slick-dots li button::before { font-size: 12px; opacity: 1; color: #fff; }
.slick-dots li button:hover::before,
.slick-dots li button:focus::before { color: #000; }
.slick-dots li.slick-active button::before { opacity: 1; }

.ue__trigger { position: absolute; right: 150px; top: 29px; cursor: pointer; transition: .3s; }
.scroll .ue__trigger { top: 4px; transition: .3s; }
.ue__dialog { display: none; width: 100%; height: 100vh; background: #000000aa; position: fixed; top: 0; left: 0;
    z-index: 10; font-size: 16px; }
.ue__container { background: #fff; border-radius: 5px; position: absolute; top: 50%; left: 50%;
    transform: translate(-50%, -50%); padding: 50px 40px 40px; max-height: 90%; overflow: auto; }
.ue__content { display: flex; gap: 20px; }
.ue--part { width: 50%; }
.ue__image { max-width: 100%; width: 100%; height: auto; }
.ue__close { position: absolute; top: -15px; right: 7px; font-size: 40px; cursor: pointer; }
.ue__badges { max-width: 100%; margin-bottom: 20px; }

@media(max-width: 1300px) {
    .ue__content { flex-wrap: wrap; }
    .ue--part { width:  100%; }
}

@media(max-width: 990px) {
    .ue__trigger { position: static; }
}

@media(max-width: 640px) {
    .ue__container { width: calc(100% - 20px); height: initial; }
    .ue__content { height: 100%; overflow: scroll; }
}

@media(max-width: 460px) {
    .ue__dialog { font-size: 14px; }
}

/*SLIDER END*/

/*ATTRACTIONS block*/

.attractions { padding-top: 50px; }
.attractions__container { position: relative; display: flex; height: 850px; width: 930px; margin: 0 auto; }
.attraction { position: absolute; transition: .3s; filter: drop-shadow(0px 6px 15px #A59B8D); display: block; }
.attraction__border { border: 10px solid #e0de05; border-radius: 100%; transition: .3s; position: relative; }

.attraction--rope-village,
.attraction--linowa-wioska { width: 510px; height: 510px; top: 230px; left: 80px; z-index: 1; }

.attraction--tree-carousel,
.attraction--karuzela-drzewo { width: 530px; height: 530px; z-index: 0; }

.attraction--adventure-golf,
.attraction--goral-golf { width: 435px; height: 435px; right: 80px; top: 20px; z-index: 2; }

.attraction--food-trucks { width: 176px; height: 176px; left: calc(50% - 30px); }
.attraction--food-trucks .attraction__border { border-width: 4px; }
.attraction--szyszka-zima { width: 256px; height: 256px; left: 150px; top: 500px; }
.attraction--szyszka-zima .attraction__border { border-width: 8px; }
.attraction--chill--food { width: 310px; height: 310px; right: 90px; bottom: 50px; }
.attraction--chill--food .attraction__border { border-width: 8px; }

.attraction__image_container { overflow: hidden; }
.attraction__image { border-radius: 100%; width: 100%; height: auto; filter: brightness(.8); }
.attraction__text { position: absolute; left: -10px; top: 50%; font-size: 36px; text-transform: uppercase; color: #fff;
    transition: .3s; }
.attraction__first_line { font-size: 50px; background: #E0DE05; border-radius: 8px; padding: 0 40px; margin: 0;
    font-family: RoughTherapy, sans-serif; display: inline-block; line-height: 60px; }
.attraction__second_line { font-size: 36px; padding: 0 0 0 40px; margin: 0; line-height: 52px;
    font-family: GotchaGothic, sans-serif; }

.attraction--food-trucks .attraction__text { top: 30%; }
.attraction--food-trucks .attraction__first_line { line-height: 44px; padding: 0 10px 0 30px; }
.attraction--food-trucks .attraction__second_line { line-height: 34px; padding-left: 30px; }

.attraction--szyszka-zima .attraction__text { top: 40%; left: -20px; }
.attraction--szyszka-zima .attraction__first_line { line-height: 44px; padding-right: 10px; }
.attraction--szyszka-zima .attraction__second_line { line-height: 34px; padding-left: 40px; }

.attraction--chill--food .attraction__text { top: 40%; }

.attraction__more { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; opacity: 0;
    transition: .3s; }
.attraction__more_button { font-size: 18px; font-family: GotchaGothic, sans-serif; color: #dfc8a5; position: absolute;
    display: inline-block; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #1F1F1D;
    border-radius: 8px; padding: 10px 30px; }
.attraction__more_button p { margin-bottom: 0; }

.attraction:after { transition: .3s; }
.attraction:hover .attraction__border { border-color: #fff; transition: .3s; }
.attraction:hover:after { content: ''; /*width: 100%; height: 100%;*/ background: rgba(223, 222, 16, 0.8); /*top: 0; left: 0;*/
    position: absolute; border-radius: 100%; }
.attraction:hover .attraction__text { opacity: 0; transition: .1s; }
.attraction:hover .attraction__more { opacity: 1; transition: .3s; }
.attraction__more_image { max-width: 100%; height: auto; }

/*.attraction--park-w-deche:hover:after,*/
.attraction--chill--food:hover:after { width: calc(100% - 16px); height: calc(100% - 16px); top: 8px; left: 8px; }
.attraction--food-trucks:hover:after { width: calc(100% - 8px); height: calc(100% - 8px); top: 4px; left: 4px; }
.attraction--tree-carousel:hover:after,
.attraction--karuzela-drzewo:hover:after,
.attraction--adventure-golf:hover:after,
.attraction--goral-golf:hover:after,
.attraction--rope-village:hover:after,
.attraction--linowa-wioska:hover:after { width: calc(100% - 20px); height: calc(100% - 20px); top: 10px; left: 10px; }

.our-objects { width: 1200px; margin: 0 auto 100px; }
.our-objects__container { position: relative; display: flex; flex-wrap: wrap; justify-content: center; }
.our-objects__label { font-size: 50px; text-transform: uppercase; margin-bottom: 50px; text-align: center;
    font-weight: 700; font-family: RoughTherapy, sans-serif; }

.attraction--zoolandia,
.attraction--trollandia,
.attraction--park-w-deche { width: 33.33%; height: auto; position: static; padding: 20px; }

.attraction__logo { position: absolute; top: 0; }
.attraction__logo img { width: 100%; height: auto; }

.attraction--zoolandia:hover:after,
.attraction--trollandia:hover:after,
.attraction--park-w-deche:hover:after { width: calc(100% - 40px); height: calc(100% - 40px); top: 20px; left: 20px; }

@media(max-width: 1200px) {

    .our-objects { width: 100%; }

    .attraction--zoolandia,
    .attraction--trollandia,
    .attraction--park-w-deche { flex: 0 0 33.33%; }

    .attraction--zoolandia:hover:after,
    .attraction--trollandia:hover:after,
    .attraction--park-w-deche:hover:after { width: calc(100% - 40px); height: calc(100% - 40px); top: 20px; left: 20px; }
}

@media (max-width: 960px) {
    .attractions__container { width: initial; height: initial; flex-wrap: wrap; }
    .attraction { position: static; flex: 0 0 33.33%; }
    .attraction--rope-village,
    .attraction--linowa-wioska { transform: initial; }
    /*.attraction--park-w-deche,*/
    .attraction--chill--food,
    .attraction--adventure-golf,
    .attraction--goral-golf,
    .attraction--rope-village,
    .attraction--linowa-wioska,
    .attraction--food-trucks,
    .attraction--tree-carousel,
    .attraction--karuzela-drzewo { width: initial; height: initial; padding: 20px; }
    /*.attraction--park-w-deche .attraction__border,*/
    .attraction--chill--food .attraction__border,
    .attraction--adventure-golf .attraction__border,
    .attraction--goral-golf .attraction__border,
    .attraction--rope-village .attraction__border,
    .attraction--linowa-wioska .attraction__border,
    .attraction--food-trucks .attraction__border,
    .attraction--tree-carousel .attraction__border,
    .attraction--karuzela-drzewo .attraction__border { border-width: 10px; }

    .attraction--adventure-golf,
    .attraction--goral-golf { order: -5; }
    .attraction--tree-carousel,
    .attraction--karuzela-drzewo { order: -4; }
    .attraction--rope-village,
    .attraction--linowa-wioska { order: -3; }

    .attraction:hover:after { width: calc(100% - 60px); height: calc(100% - 60px); top: 30px; left: 30px; }

    .attraction__text { top: 42%; left: -3px; }
    .attraction--chill--food .attraction__text { top: 42%; }
    .attraction__first_line { padding: 0 20px; }

    .attraction--food-trucks .attraction__text { top: 42%; }
    .attraction--food-trucks .attraction__first_line { line-height: 60px; padding: 0 20px; }
    .attraction--food-trucks .attraction__second_line { line-height: 52px; padding-left: 40px; }
}

@media (max-width: 830px) {
    .attraction { flex: 0 0 50%; }

    .attraction__first_line { padding: 0 40px; }
    /*.attraction--park-w-deche .attraction__first_line { padding-right: 40px; }*/
    .attraction--food-trucks .attraction__first_line { padding: 0 40px; }
}

@media (max-width: 700px) {
    /*.our-objects { width: 100%; }*/
    /*.attraction--trollandia,*/
    /*.attraction--park-w-deche { flex: 0 0 75%; }*/
}

@media (max-width: 630px) {
    .attraction__first_line { padding: 0 20px; }
    /*.attraction--park-w-deche .attraction__first_line { padding-right: 20px; }*/
    .attraction--food-trucks .attraction__first_line { padding: 0 20px; }
}

@media (max-width: 550px) {
    .attractions { min-height: calc((100vh * 4) + 72px);}
    .attraction { flex: 0 0 100%; }

    .attraction__first_line { padding: 0 40px; }
    /*.attraction--park-w-deche .attraction__first_line { padding-right: 40px; }*/
    .attraction--food-trucks .attraction__first_line { padding: 0 40px; }
}

@media (max-width: 350px) {
    .attraction__first_line { padding: 0 20px; }
    /*.attraction--park-w-deche .attraction__first_line { padding-right: 20px; }*/
    .attraction--food-trucks .attraction__first_line { padding: 0 20px; }
}

/*ATTRACTIONS END*/

/*VIDEO*/

.video__wrapper { max-width: 1280px; margin: 0 auto; }

.gallery-page .video__container { margin-top: 150px; }

/*VIDEO*/

/*WELCOME*/

.welcome { text-align: center; padding: 50px 0; }
.welcome__heading { font-size: 50px; text-transform: uppercase; margin-bottom: 50px;
    font-family: RoughTherapy, sans-serif; }
.welcome__text { width: 700px; margin: 0 auto; font-family: Kalam, sans-serif; }

@media (max-width: 740px) {
    .welcome__text { width: 100%; padding: 0 20px; }
}

/*WELCOME END*/

/*ICONS*/

.icons { display: flex; justify-content: center; align-items: center; }
.attraction-page .icon { margin-bottom: 50px; }
.icon { width: 190px; text-align: center; margin: 20px 0; transition: .3s; }
.icon__link { margin: 20px; }
.icon__img { width: 100px; height: auto; transition: .3s; }
.icon__title { transition: .3s; font-family: RoughTherapy, sans-serif; text-transform: uppercase; }
.icon:hover .icon__img,
.icon:hover .icon__title { transition: .3s; opacity: .7; }

@media (max-width: 800px) {
    .icons { flex-wrap: wrap; }
}

/*ICONS END*/

/*BACK-ARROW*/

.back-arrow { text-align: center; margin: 0 0 100px; }
.back-arrow__img { transform: rotate(180deg); width: 300px; height: auto; }

/*BACK-ARROW-END*/

/*FOOTER*/

.footer { display: flex; width: 1200px; border: 5px solid #000; margin: 100px auto; position: relative;
    font-family: GotchaGothic, sans-serif; background: #ede0c2; }
body:not(.front) footer { background: #ede0c2 url("img/topography.svg"); }
#block-footer { position: relative; padding: 100px 0 50px;}
.front #block-footer { padding-top: 0; }
.footer--info { flex: 450px; border-right: 5px solid #000; }
.footer--location { width: calc(1200px - 450px); /*height: 100%;*/ }
.footer--location iframe { width: 100%; height: 100%; }
.footer__logo { border-bottom: 5px solid #000; text-align: center; }
.footer__img { width: 300px; margin: 15px 0; }
.footer__informations { border-bottom: 5px solid #000; padding: 10px 25px; }
.footer__informations p:last-child { margin: 0; }
.footer__how_to_get { padding: 10px 25px; }
.footer__how_to_get p { margin: 0; }
footer .social { display: none; }

.arrow--footer { width: 180px; left: 37%; bottom: 50px; }

@media (max-width: 1500px) {
    .arrow--footer { left: 34%; }
}

@media (max-width: 1240px) {
    #block-footer { padding: 100px 20px 50px; }
    .front #block-footer { padding-top: 0; }
    .footer { width: 100%; }

    .footer--location { width: calc(100% - 450px); }
}

@media (max-width: 940px) {
    .footer { flex-direction: column; margin-bottom: 50px; }
    .footer--info { border: none; text-align: center; }
    .footer--location { width: 100%; border-top: 5px solid #000; height: 455px; }
    .footer--location iframe { height: 450px; }
    .arrow--footer { display: none; }

    footer .social { display: block; margin-bottom: 50px; width: 100%; text-align: center; align-items: center; }
    footer .ue__trigger { display: none; }
    footer .arrow--social { display: none; }
    footer .social__svg { width: 40px; margin: 0 10px; }
    footer .social__check_us_svg { width: 100px; }
}

@media (max-width: 500px) {
    .footer__img { width: 200px; }
}

/*FOOTER END*/

/*ATTRACTION PAGE*/


.page { overflow: hidden; background: #EDE0C2 url("img/topography.svg"); }
/*.attraction-page { background: #EDE0C2 url("img/topography.svg"); }*/
.page__header-image { width: 100%; height: auto; }

.badge { position: relative; }
.badge__block { position: absolute; top: -32px; left: 50%; transform: translateX(-50%); }
.badge__image { position: absolute; left: calc(50% - 75px); top: -200%; width: 150px; }
.badge__text { background: #E0DE05; padding: 0 50px; border-radius: 15px; box-shadow: 0 5px 14px #4A433A;
    text-transform: uppercase; }
.badge__first-word { font-family: GotchaGothic, sans-serif; font-size: 60px; }
.badge__second-word { font-family: RoughTherapy, sans-serif; font-size: 66px; }

.content { position: relative; }
.content__text { width: 700px; font-family: Kalam, sans-serif; margin: 150px auto 0; text-align: center; }

.logos { text-align: center; }

.wooden-decor { position: absolute; width: 100%; /*z-index: 1; */}
.wooden-decor--top { top: -10px; left: 0; }
.front .wooden-decor { display: none; }
.arrow--decor { top: -170px; right: -135px; width: 500px; transform: rotate(205deg); }
.line { width: 100%; margin: 20px 0; }

@media(max-width: 1700px) {
    .arrow--decor { top: -175px; }
}

@media(max-width: 1440px) {
    /*.badge { overflow: hidden; }*/
    .badge__block { top: -40px; }
    .wooden-decor { width: 1440px; }
    .arrow--decor { top: -140px; right: -105px; width: 400px; }
}

@media(max-width: 1150px) {
    .badge__text { padding: 0 40px; white-space: nowrap; }
    .badge__image { width: 100px; top: -100%; left: calc(50% - 50px); }
}

@media(max-width: 740px) {
    .content__text { width: 100%; padding: 0 20px; }
}

@media(max-width: 650px) {
    .badge__block { top: -28px; }
    .badge__first-word { font-size: 42px; }
    .badge__second-word { font-size: 50px; }
    .badge__image { width: 70px; top: -100%; left: calc(50% - 35px);}
}

@media(max-width: 460px) {
    .badge__block { top: -19px; }
    .badge__first-word { font-size: 32px; }
    .badge__second-word { font-size: 38px; }
    .arrow--decor { display: none; }
}

.circles__background { background: no-repeat bottom /cover fixed
    linear-gradient(0deg, rgba(79, 68, 54, 0.69), rgba(79, 68, 54, 0.69)); }

/*.circles { margin-bottom: 100px; }*/
.circles__container { padding: 100px 0; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.circle { color: #fff; text-align: center; margin: 20px; }
.circle__border { border: 3px solid #fff; border-radius: 100%; width: 200px; height: 200px; display: flex;
    justify-content: center; align-items: center; margin: 0 auto; }
.circle__text { font-size: 72px; font-family: GotchaGothic, sans-serif; }
.circle__description { font-size: 24px; font-family: RoughTherapy, sans-serif; text-transform: uppercase; }

.gallery { position: relative; padding: 100px 0 50px; max-width: 1920px; margin: 0 auto; }
.gallery__label { font-family: RoughTherapy, sans-serif; font-size: 48px; text-align: center;
    text-transform: uppercase; margin: 0 0 20px; }
.gallery__container { display: flex; flex-wrap: wrap; padding: 0 100px; }
.gallery__item { flex: 0 0 33.33%; padding: 10px; overflow: hidden; }
.gallery__item .colorbox { display: block; overflow: hidden; }
.gallery__item .colorbox:hover img { transform: scale(1.1); transition: .3s; }
.gallery__item img { width: 100%; height: auto; transition: .3s; }
.gallery__title { font-size: 48px; font-family: RoughTherapy, sans-serif; padding: 0 100px; text-transform: uppercase;
    margin: 20px 0; }
.galleries { margin: 0 auto 100px; max-width: 1920px; }
.gallery__box { margin-top: 100px; }

.wooden-decor--footer { top: 0; left: 0; z-index: 1; }

@media (max-width: 740px) {
    .gallery__title { padding: 0 20px; }
    .gallery__container { padding: 0 20px; }
}

@media (max-width: 550px) {
    .gallery__item { flex: 0 0 50%; }
}

@media (max-width: 400px) {
    .gallery__item { flex: 0 0 100%; }
}

.other { padding-bottom: 50px; }
.other__img-container { text-align: center; padding: 0 20px; }

@media (max-width: 1680px) {
    .other__img { width: 100%; }
}

.rules { padding: 0 0 50px 0; }
.rules__img-container { text-align: center; padding: 0 20px; }

@media (max-width: 900px) {
    .rules__img { width: 100%; }
}

/*ATTRACTION PAGE END*/

/*BASIC PAGE*/


.badge__first-word--basic-page { font-family: RoughTherapy, sans-serif; font-size: 66px; }
.basic-page .content { width: 800px; margin: 0 auto; }
.page--8 .content { width: 1200px; margin-bottom: 50px; }
.content__image { margin: 150px auto 0; display: block; max-width: 100%; }
.pdfs { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.pdf { margin: 10px; padding: 10px 30px 10px 10px; background: #E0DE05; border-radius: 3px; box-shadow: 0 3px 5px #4A433A77; }
.pdf img { margin: 0 10px; }
.pdf span { vertical-align: middle; }

@media (max-width: 1200px) {
    .page--8 .content { width: 100%; }
}

@media (max-width: 990px) {
    .content__image { margin: 100px auto 0; }
}

@media (max-width: 840px) {
    .basic-page .content { width: 100%; }
}

@media (max-width: 650px) {
    .badge__first-word--basic-page { font-family: RoughTherapy, sans-serif; font-size: 42px; }
    .basic-page .badge__block,
    .gallery-page .badge__block { top: -21px; }
    .content__image { margin: 50px auto 0; }
}

@media (max-width: 460px) {
    .badge__first-word--basic-page { font-family: RoughTherapy, sans-serif; font-size: 32px; }
    .basic-page .badge__block,
    .gallery-page .badge__block { top: -13px; }
}

/*BASIC PAGE END*/

/*COOKIE COMPLIANCE*/

.eu-cookie-compliance-content { width: 100%; padding: 0 100px; max-width: 100%; display: flex; align-items: center;
    justify-content: space-between; }
.eu-cookie-compliance-buttons { margin: 0; }
.eu-cookie-compliance-message { margin: 20px 0; font-family: GotchaGothic, sans-serif; }
.eu-cookie-compliance-default-button { border: none; background: initial; font-weight: 400; color: #1e1e1c;
    box-shadow: none; text-shadow: none; font-family: GotchaGothic, sans-serif; font-size: 18px; margin: 0; }
.eu-cookie-compliance-default-button:hover { border: none; background: initial; box-shadow: none; transition: .3s;
    opacity: .7; }
.eu-cookie-compliance-more-button { font-size: 16px; }
.eu-cookie-compliance-secondary-button { background: #1F1F1D; padding: 5px 15px; border-radius: 3px; color: #dfc8a5;
    transition: .3s; margin: 0; font-family: GotchaGothic, sans-serif; }
.eu-cookie-compliance-secondary-button:hover { transition: .3s; opacity: .7; }

@media(max-width: 1150px) {
    .eu-cookie-compliance-content { padding: 0 50px; }
}

@media(max-width: 768px) {
    .eu-cookie-compliance-content { padding: 0 20px; }
}

@media(max-width: 600px) {
    .eu-cookie-compliance-content { flex-wrap: wrap; }
    #popup-text { flex: 0 0 100%; }
    #popup-buttons { flex: 0 0 100%; margin-bottom: 20px; text-align: right; }
}

/*COOKIE COMPLIANCE END*/

/*LOGIN FORM*/

#user-login-form .login-form { margin-top: 50px; padding: 0 30px; }
#user-login-form .logo { text-align: center; }
#user-login-form .logo img { width: 320px; height: auto; margin-bottom: 50px; }
#user-login-form .logo h2 { color: #666666; font-family: 'Montserrat', sans-serif; font-size: 16px; margin-bottom: 50px; }

#user-login-form #edit-name--description,
#user-login-form #edit-pass--description { display: none; }

#user-login-form .login-fields label { display: none; }
#user-login-form .login-fields .form-text { width: 500px; margin-bottom: 30px; height: 25px; border-radius: 5px; border: 2px solid #6666; background-color: #F3F4EE; padding-left: 5px; font-size: 14px; }
#user-login-form .login-fields .form-text:focus { border: 2px solid #0085D0; }
#user-login-form .login-fields .field { display: flex; margin: 0 auto; }
#user-login-form .login-fields { max-width: max-content; margin: 0 auto; }
#user-login-form .login-fields p { line-height: 20px; width: 150px; color: #666666; font-family: 'Montserrat', sans-serif; font-size: 16px; font-weight: normal; }
#user-login-form .login-submit { max-width: max-content; margin: 0 0 0 auto; }
#user-login-form #edit-submit { padding: 10px 50px; border-radius: 5px; border: 0; background-color: #0085D0; color: white; font-family: 'Montserrat', sans-serif; font-size: 15px; font-weight: normal; }
#user-login-form #edit-submit:hover { opacity: 0.85; }


@media (max-width: 700px) {
    #user-login-form .login-fields .form-text { width: 100%; }
}

@media (max-width: 450px) {
    #user-login-form .login-fields .field { display: block; }
    #user-login-form .login-fields p { margin: 0; }
    #user-login-form .login-submit { margin: 0 auto; }

    #user-login-form .logo img { width: 100%; }
}

/*LOGIN FORM END*/

/*TARCZA*/

.tarcza { background: #fff; /*text-align: center;*/ padding: 30px 20px; }
.tarcza img { max-width: 1000px; height: auto; }
.tarcza p { max-width: 1000px; margin: 0 auto; }
.tarcza__mobile { display: none; }

@media(max-width: 1020px) {
    .tarcza__desktop { display: none; }
    .tarcza .tarcza__mobile { display: inline-block; max-width: 100%; }
}

/*TARCZA*/

/*POPUP*/

#popup-img { position: fixed; left: 0; top: 0; background: rgba(0, 0, 0, .5); width: 100%; height: 100vh; display: flex; justify-content: center; align-items: center; display: none; z-index: 1000; }
#popup-img .content { background: #fff; border-radius: 15px; position: relative; }
#popup-img .content img { width: 100%; height: auto; max-height: 95vh; display: block; margin: 0 auto; padding: 25px; }
#popup-img .content .close { font-size: 25px; position: absolute; right: 5px; top: -2px; display: block; width: 20px; text-align: center; opacity: .7; transition: opacity .3s; }
#popup-img .content .close:hover { opacity: .4; transition: opacity .3s; }

/*POPUP*/

/*CENNIK*/

.pricelist { margin: 100px 0; }
.pricelist__container { background: #d8df21; max-width: 1200px; padding: 0 0 20px; margin: 0 auto; color: #231f20;
    font-family: GotchaGothic, sans-serif; }
.pricelist__row { display: flex; justify-content: space-between; }
.pricelist__row:nth-child(2) { align-items: flex-end; }
.pricelist__row:nth-child(2) .pricelist__column img { margin: -20px 0; }
.pricelist__word { text-transform: uppercase; font-size: 46px; font-weight: 500; }
.pricelist__row:not(:nth-child(1)) .pricelist__column { width: 25%; text-align: center }
.pricelist__park-name { text-transform: uppercase; display: flex; flex-direction: column; margin-left: 10px;
    text-align: left; }

.pricelist__price.pricelist--word--1 { font-size: 70px; }
.pricelist__price.pricelist--word--2 { font-size: 24px; }

.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) { position: relative; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist__words { display: flex; flex-direction: column;
    color: #fff; background: #000; border-radius: 0 0 5px 5px; width: 180px; margin-left: 12px; text-align: initial;
    padding: 0 20px 15px; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--1 { display: none; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--3 { padding-top: 50px; line-height: 40px; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--4 { font-size: 32px; }

.pricelist__row:nth-child(3) .pricelist__column,
.pricelist__row:nth-child(4) .pricelist__column,
.pricelist__row:nth-child(5) .pricelist__column { padding: 15px 0; }

.pricelist__row:nth-child(3) .pricelist__column:first-child,
.pricelist__row:nth-child(4) .pricelist__column:first-child,
.pricelist__row:nth-child(5) .pricelist__column:first-child { background: #fffb; border-radius: 0 5px 5px 0;
    margin: 5px 5px 5px 0;  }

.pricelist__row:nth-child(3) .pricelist__column:not(:last-child, :first-child),
.pricelist__row:nth-child(4) .pricelist__column:not(:last-child, :first-child),
.pricelist__row:nth-child(5) .pricelist__column:not(:last-child, :first-child) { background: #fff; margin: 5px;
    border-radius: 5px}

.pricelist__row:nth-child(3) .pricelist__column:nth-child(4) { position: relative; }
.pricelist__row:nth-child(3) .pricelist__column:nth-child(4) img { position: absolute; width: 180px; height: auto;
    top: 50%; left: 2%; transform: translate(0%, -27%); }
.pricelist__row:nth-child(4) .pricelist__column:nth-child(4),
.pricelist__row:nth-child(5) .pricelist__column:nth-child(4) { display: flex; align-items: center;
    justify-content: center; }

.pricelist__row:nth-child(4) .pricelist__column:nth-child(4) { flex-direction: column; position: relative; }
.pricelist__row:nth-child(4) .pricelist__column:nth-child(4) .pricelist--word--1 { line-height: .4; font-size: 60px;
    font-family: RoughTherapy, sans-serif; }
.pricelist__row:nth-child(4) .pricelist__column:nth-child(4) img { position: absolute; width: 180px; height: auto;
    top: 50%; left: 2%; transform: translate(0%, 14%); }

.pricelist__row:nth-child(3) .pricelist__column:nth-child(1),
.pricelist__row:nth-child(4) .pricelist__column:nth-child(1),
.pricelist__row:nth-child(5) .pricelist__column:nth-child(1) { display: flex; align-items: center; padding-left: 50px; }

.pricelist__row:nth-child(3) .pricelist--park-name--1,
.pricelist__row:nth-child(4) .pricelist--park-name--1 { font-size: 36px; margin-bottom: -15px }
.pricelist__row:nth-child(3) .pricelist--park-name--2,
.pricelist__row:nth-child(4) .pricelist--park-name--2 { font-size: 26px; margin-bottom: -10px }
.pricelist__row:nth-child(3) .pricelist--park-name--3,
.pricelist__row:nth-child(4) .pricelist--park-name--3 { font-size: 14px; text-transform: lowercase; }

/*.pricelist__row:nth-child(1) { margin: 20px 0 20px; }*/
.pricelist__row:nth-child(1) .pricelist__column { display: flex; }
.pricelist__row:nth-child(1) .pricelist__column:nth-child(4) { margin-left: auto; }
.pricelist__row:nth-child(1) .pricelist__words { display: flex; flex-direction: column; justify-content: center;
    margin: 0 5px; }
.pricelist__row:nth-child(1) .pricelist--word--1 { font-size: 26px; font-weight: 500; }
.pricelist__row:nth-child(1) .pricelist--word--3 { margin-bottom: -5px; }
.pricelist__row:nth-child(1) .pricelist--word--3,
.pricelist__row:nth-child(1) .pricelist--word--4 { font-size: 12px; font-weight: 400; }

.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) { display: flex; flex-direction: column; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--1 { font-size: 20px; margin: 0 0 -13px;
    font-weight: 400; }
.pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--2 { font-size: 36px; }

.pricelist__row:nth-child(5) .pricelist--park-name--1 { font-size: 26px; margin-bottom: -15px }
.pricelist__row:nth-child(5) .pricelist--park-name--2 { font-size: 36px; }

.pricelist__row:nth-child(3) .pricelist__column:nth-child(2) { position: relative; }
.pricelist__row:nth-child(3) .pricelist__column:nth-child(2) .pricelist--word--3 { width: 50px; height: 35px; top: 40px;
    background: url('/themes/szyszka/css/img/height.png'); right: calc(50% - 70px); position: absolute; display: block;}

.pricelist__row:nth-child(5) { display: none; }

.pricelist__row:nth-child(6) { background: #231f20; color: #fff; margin: 55px 0 20px; }
.pricelist__row:nth-child(6) .pricelist__column { display: flex; align-items: center; justify-content: center; }
.pricelist__row:nth-child(6) .pricelist--word--1 { font-size: 14px; font-weight: 500; }
.pricelist__row:nth-child(6) .pricelist--word--2 { font-size: 28px; margin-left: 15px; }
.pricelist__row:nth-child(6) .pricelist__column:last-child .pricelist__words { display: flex; flex-direction: column;
    align-items: flex-start; text-align: left; margin-left: 7px; line-height: 1; }
.pricelist__row:nth-child(6) .pricelist__column:last-child .pricelist__word { font-size: 11px; }
.pricelist__row:nth-child(6) .pricelist__column:last-child .pricelist--word--1 { font-size: 20px; }

.pricelist__promo { background: #fff; box-shadow: -2px 4px 4px #0005; border-radius: 5px; border: 2px solid #000;
    display: flex; flex-direction: column; align-items: flex-start; padding: 10px 30px 0; margin: 0 0 0 -100px;
    transform: rotate(-5deg); }
.promo__top { text-transform: uppercase; display: flex; flex-direction: column; align-items: flex-end;
    line-height: 1.1; margin-bottom: -35px; }
.promo__title { font-size: 30px; }
.promo__subtitle { font-size: 16px; }

.promo__bottom { font-size: 18px; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; color: #d8df21; }
.promo__bottom img { width: 50px; height: auto; margin: -20px 15px 0 15px; }
html[lang=en] .promo__bottom img { margin: -20px 35px 0 25px; }
.promo__count { font-size: 40px; }
.promo__price { font-size: 60px; }


@media (max-width: 1200px) {
    .pricelist__row:nth-child(6) { flex-wrap: wrap; }
    .pricelist__row:nth-child(6) .pricelist__column { width: 50%; }
}


@media (max-width: 1060px) {
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(1),
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(1),
    .pricelist__row:nth-child(5) .pricelist__column:nth-child(1) { padding-left: 10px; }

    .pricelist__row:nth-child(5) .pricelist__column:nth-child(4) { position: relative; }
    .pricelist__promo { padding: 10px; margin: 0; position: absolute; top: 50%; left: 50%;
        transform: rotate(-5deg) translate(-50%, -50%); width: 90%; align-items: center; }
    .promo__top { margin: 0; }
    .promo__bottom img { width: 40px; margin: -20px 5px 0 5px; }
    html[lang=en] .promo__bottom img { margin: inherit; }

    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist__words { margin-left: 13px; }

    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(2),
    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(3) { width: 20%; }
    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(1),
    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(4) { width: 30%; }
}

@media (max-width: 900px) {

    .pricelist__word { font-size: 30px; }
    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--1 { font-size: 16px; }
    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--2 { font-size: 30px; }
    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--3 { font-size: 46px; }

    .pricelist__price.pricelist--word--1 { font-size: 60px; }

    .pricelist__row:nth-child(3) .pricelist--park-name--2,
    .pricelist__row:nth-child(4) .pricelist--park-name--1 { font-size: 32px; }

    .pricelist__row:nth-child(5) .pricelist--park-name--1 { font-size: 22px; }

    .pricelist__row:nth-child(3) .pricelist__column:nth-child(2) .pricelist--word--3 { top: 25px; right: calc(50% - 62px); }

    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist__words { margin-left: 14px; }
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(4) img { transform: translate(0%, -26%); }
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(4) img { transform: translate(0%, 20%); }

    .pricelist__row:nth-child(6) { margin-top: 90px; }

    .promo__price { font-size: 40px; }
}

@media (max-width: 780px) {
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(4) .pricelist--word--1 { font-size: 40px; margin-top: -50px; }
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(4) .pricelist--word--2 { font-size: 20px; }

    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4),
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(4),
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(4) { display: none; }
    /*.pricelist__row:nth-child(5) { flex-wrap: wrap; }*/


    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(1) { width: 50%; }
    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(2),
    .pricelist__row:not(:nth-child(1), :nth-child(6)) .pricelist__column:nth-child(3) { width: 25%; }
    .pricelist__row:nth-child(5) { position: relative; }
    .pricelist__row:nth-child(5) .pricelist__column:nth-child(4) { position: absolute; bottom: -50px; right: 5%; width: 250px; }

    .pricelist__row:nth-child(5) { display: flex; margin-bottom: 35px; margin-top: 30px; }
    .pricelist__row:nth-child(5) .pricelist__column:first-child { display: none; }
    .pricelist__container .pricelist__row:nth-child(5) .pricelist__column:not(:first-child) { width: 100%; display: flex;
        justify-content: center; align-items: center; }
    .pricelist__row:nth-child(5) .pricelist__column img { max-width: 200px; height: auto; width: 100%; margin: 10px; }

    .pricelist__row:nth-child(6) { margin-top: 30px; }
}

@media (max-width: 600px) {
    .pricelist__word { font-size: 20px; }
    .pricelist__price.pricelist--word--1 { font-size: 40px; }

    .pricelist__row:nth-child(3) .pricelist__column,
    .pricelist__row:nth-child(4) .pricelist__column,
    .pricelist__row:nth-child(5) .pricelist__column { padding: 10px 0; }

    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--1 { font-size: 12px; margin: 0 0 -7px; }
    .pricelist__row:nth-child(2) .pricelist__column:nth-child(4) .pricelist--word--2 { font-size: 20px; }

    .pricelist__row:nth-child(3) .pricelist__column:nth-child(2) .pricelist--word--3 { top: 12px; right: calc(50% - 40px); }


    .pricelist__row:nth-child(5) .pricelist__column { width: 100%; margin: 10px auto; }

    .pricelist__row:nth-child(3) .pricelist__column:nth-child(2),
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(3) { padding-top: 30px; }

    .pricelist__row:nth-child(6) .pricelist__column { height: 42px; }

}

@media (max-width: 530px) {
    .pricelist__row:nth-child(6) .pricelist__column { width: 100%; }
}


@media (max-width: 470px) {
    .pricelist__container { padding: 0; }
    .pricelist__row:nth-child(1) { padding: 50px 0 2px; margin: 0; }

    .pricelist__row:nth-child(3) .pricelist--park-name--1,
    .pricelist__row:nth-child(3) .pricelist--park-name--2,
    .pricelist__row:nth-child(4) .pricelist--park-name--1,
    .pricelist__row:nth-child(5) .pricelist--park-name--1 { font-size: 20px; margin-bottom: -10px; }

    .pricelist__row:nth-child(4) .pricelist--park-name--2,
    .pricelist__row:nth-child(5) .pricelist--park-name--2 { font-size: 20px; margin-bottom: -6px;}

    .pricelist__row:nth-child(4) .pricelist--park-name--3,
    .pricelist__row:nth-child(5) .pricelist--park-name--3 { font-size: 10px; }

    .pricelist__price.pricelist--word--1 { font-size: 30px; }

    .pricelist__row:nth-child(5) .pricelist__column:nth-child(2) .pricelist--word--3 { display: inline-block;
        position: static; }

    .pricelist__row:nth-child(3) .pricelist__column:nth-child(2),
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(2),
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(3),
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(3),
    .pricelist__row:nth-child(5) .pricelist__column:nth-child(2),
    .pricelist__row:nth-child(5) .pricelist__column:nth-child(3) { display: flex; justify-content: center;
        align-items: center; }
}

@media (max-width: 390px) {
    .pricelist__row:nth-child(3) .pricelist__column img,
    .pricelist__row:nth-child(4) .pricelist__column img { width: 40px; height: auto; }
}

@media (max-width: 360px) {
    .pricelist__row:nth-child(3) .pricelist__column:nth-child(1),
    .pricelist__row:nth-child(4) .pricelist__column:nth-child(1) { padding-left: 5px; }
}


/*CENNIK*/

.scroll-down { position: fixed; bottom: 50px; left: 50%; transform: translateX(-50%); z-index: 10; height: 60px;
    background: #E0DE05; border-radius: 100%; width: 60px; display: flex; justify-content: center; align-items: center;}
.scroll-down__image { width: 50px; height: auto; }
/* -- keyframes -- */
.bounce {
    animation: bounce 2s infinite;
    backface-visibility: hidden;
}
@keyframes bounce {
    0%,
    100% {
        transform: translateX(-50%) translateY(0);
    }
    50% {
        transform: translateX(-50%) translateY(-30px);
    }
}
